Indie game storeFree gamesFun gamesHorror games
Game developmentAssetsComics
SalesBundles
Jobs

Problème mise à jour : 5.0.10 > 7.1.5 ?

A topic by Edmond Dantes created 29 days ago Views: 55 Replies: 2
Viewing posts 1 to 3
(1 edit)

 Nouvelle version  V7 installée ( la précédente était la V5.0.10 ) et soudain impossible d’ouvrir les fichiers précédemment enregistrés avec la version d’avant.. Via le menu « Ouvrir » et idem depuis le fichier «  Ouvrir avec ». Impossible aussi d'enregistrer de nouveaux documents… Puis de quitter. Obligé de contraindre à fermer.

J’ai à de multiples reprises, réinstallé,  redémarré, effectué une maintenance système avec Onyx ( desperate noob trick #1 ).. Sans succès.J'ai essayé d'accorder des autorisations  depuis les préférences système  ( desperate noob trick #2 ),
cela n'a pas d'incidences.

Ci-joint une capture d'écran de ce qui se passe dans la console, à tout hasard…
Et je n'ai pas songé à conserver l'ancienne version au format zip. Évidemment.

S'il y avait moyen de m'aider ce serait super. Merci :) Edmond.

Developer

Nous venons de faire une mise a jour :)

Laisses nous savoir ci ca regle le problem

Cela fonctionne de nouveau, super mise à jour ! Merci